apiVersion: webservices.cern.ch/v1alpha1
kind: ApplicationRegistration
metadata:
  name: staticsite-sample-2
spec:
  # must be unique
  applicationName: "kolodzie-test-hexo"
  description: "This is a sample"
  # optional
  homePage: "kolodzie-test-hexo.webtest.cern.ch"
  initialOwner:
    username: "kolodzie"
  initialResourceCategory: "Official"

---

apiVersion: staticsites.webservices.cern.ch/v1alpha1
kind: GitlabPagesSite
metadata:
  name: staticsite-sample-2
spec:
  anonymous: true
  host: kolodzie-test-hexo.webtest.cern.ch
